package ru.yandex.wmconsole.data;

/**
 * Created by IntelliJ IDEA.
 * User: senin
 * Date: 27.07.2007
 * Time: 15:11:37
 */
public class ErrorSeverity {
    private final int code;
    private final SeverityEnum severity;

    public ErrorSeverity(int code, SeverityEnum severity) {
        this.code = code;
        this.severity = severity;
    }

    public int getCode() {
        return code;
    }

    public SeverityEnum getSeverity() {
        return severity;
    }
}
